body {
	font-family:verdana;
	color:#333; 
	text-align:center;
	font-size:11px;
	line-height:18px;
}
#wrapper {
	width:700px;
	text-align:left; 
	margin-right:auto;
	margin-left:auto;
	padding:20px;
	border:1px solid #675;
}
h1 {
	font-size:20px;
}
h2 {
	font-size:16px;
}
h1, h2 {
	font-family:"MS Trebuchet", Arial, sans-serif;
	color:#999;
}
/* reset tables */
table, tr, td, th, table tr td, table tr th, table tr, tbody, thead {
	margin:0; 
	padding:0;
	border-collapse:collapse;	
}
table {
	margin-top:20px;
}
table tr td, 
table tr th {
	padding:2px 6px;
	margin:0;
	border-bottom:1px solid #ccc;
}
table tr th {
	background-color:#ddd;
}